<?php

declare(strict_types=1);

namespace App\Administration\Application\Command\UpdateImageRights;

final readonly class UpdateImageRightsCommand
{
    public function __construct(
        public string $studentId,
        public string $status,
        public string $modifiedBy,
        public string $tenantId,
    ) {
    }
}
